/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-component.experience-commerce_assets-contentBoxWithHeadingAndButton {
  padding: 24px 0 16px !important;
}
@media (min-width: 992px) {
  .experience-component.experience-commerce_assets-contentBoxWithHeadingAndButton {
    padding: 40px 0 32px !important;
  }
}

.experience-commerce_assets-simpleBanner .simplebanner__image {
  max-height: 180px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 992px) {
  .experience-commerce_assets-simpleBanner .simplebanner__image {
    max-height: none;
  }
}

.experience-commerce_assets-appPageBlock {
  padding-top: 24px !important;
  padding-bottom: 24px !important;
}
@media (min-width: 992px) {
  .experience-commerce_assets-appPageBlock {
    padding-top: 48px !important;
    padding-bottom: 48px !important;
  }
}
.experience-commerce_assets-appPageBlock .app-page-block__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 120px;
}
@media (max-width: 991.98px) {
  .experience-commerce_assets-appPageBlock .app-page-block__wrapper {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: column !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
    gap: 16px !important;
  }
}
.experience-commerce_assets-appPageBlock .app-page-block__wrapper.text-horizontal-left {
  text-align: left;
}
.experience-commerce_assets-appPageBlock .app-page-block__wrapper.text-horizontal-center {
  text-align: center;
}
.experience-commerce_assets-appPageBlock .app-page-block__wrapper.text-horizontal-right {
  text-align: right;
}
.experience-commerce_assets-appPageBlock .app-page-block__wrapper.text-horizontal-right .app-page-block__info .app-page-block__info-images {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.experience-commerce_assets-appPageBlock .app-page-block__wrapper.text-vertical-top {
  -webkit-box-align: start;
  -webkit-align-items: start;
      -ms-flex-align: start;
          align-items: start;
}
.experience-commerce_assets-appPageBlock .app-page-block__wrapper.text-vertical-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.experience-commerce_assets-appPageBlock .app-page-block__wrapper.layout-right {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.experience-commerce_assets-appPageBlock .app-page-block__asset {
  max-width: 688px;
  width: 100%;
}
.experience-commerce_assets-appPageBlock .app-page-block__asset.video {
  position: relative;
}
.experience-commerce_assets-appPageBlock .app-page-block__asset .app-page-block__figure {
  margin: 0;
}
.experience-commerce_assets-appPageBlock .app-page-block__asset .app-page-block__frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.experience-commerce_assets-appPageBlock .app-page-block__asset .app-page-block__image {
  max-width: 688px;
}
@media (max-width: 1279.98px) {
  .experience-commerce_assets-appPageBlock .app-page-block__asset .app-page-block__image {
    width: 100%;
  }
}
.experience-commerce_assets-appPageBlock .app-page-block__info {
  max-width: 688px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}
@media (min-width: 992px) {
  .experience-commerce_assets-appPageBlock .app-page-block__info {
    width: 100%;
    max-width: 472px;
  }
}
.experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__heading,
.experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__description {
  color: #111;
}
.experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__heading {
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
  margin-bottom: 16px;
  text-transform: capitalize;
  letter-spacing: 0;
}
@media (min-width: 992px) {
  .experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__heading {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
  }
}
.experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__description {
  font-size: 1rem;
  line-height: 24px;
  margin-bottom: 0;
}
.experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__info-images {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 32px;
  margin-top: 8px;
}
@media (min-width: 992px) {
  .experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__info-images {
    margin-top: 0;
  }
}
.experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__info-images .app-page-block__info-images-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 17px;
}
@media (min-width: 769px) {
  .experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__info-images .app-page-block__info-images-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__info-images .app-page-block__sub-addt-image {
  display: none;
}
@media (min-width: 769px) {
  .experience-commerce_assets-appPageBlock .app-page-block__info .app-page-block__info-images .app-page-block__sub-addt-image {
    display: block;
  }
}
